Archiv Altes Windows: 98, SE, ME und NT 16.921 Themen, 62.626 Beiträge

Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!

Matthes3 / 10 Antworten / Baumansicht Nickles

Hi,

ich habe nach 3 Jahren meinen alten PC reaktiviert, die Festplatte neu formatiert und Win98SE drauf gespielt. Beim Versuch das Setup-Programm zu entpacken, erhalte ich folgende Fehlermeldung:

SETUP verursachte einen Fehler durch eine ungültige Seite
in Modul SETUP.EXE bei 0177:0040351e.
Register:
EAX=00000000 CS=0177 EIP=0040351e EFLGS=00010202
EBX=00000000 SS=017f ESP=0068fb58 EBP=0068ff78
ECX=00000001 DS=017f ESI=00000000 FS=2117
EDX=0040349a ES=017f EDI=00440000 GS=0000
Bytes bei CS:EIP:
0f b7 06 66 3b c3 0f 85 78 ff ff ff eb 1d 6a 08
Stapelwerte:
00000000 81b6bce0 0068ff78 00580000 00408640 00000000 00000000 00000000 8d68806d c3bff726 cccccccc cccccccc cccccccc cccccccc 0068fba8 bff72f73

Weiß jemand Rat, wie ich das Problem beheben kann?

Thx schon mal im Voraus!!

Gruß
Matthes

ABatC Matthes3

„Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Firefox 3 ist nicht unter Windows 98(SE) lauffähig - nur mal als Hinweis...der einzige aktuelle Browser mit Windows 98 Support ist Opera, ansonsten muss man am Kernel von 98 rummodden (z.B. mit KernelEx).

Ansonsten könnte es ein Hinweis auf Speicherprobleme sein, was bei 98 nicht unüblich ist bei mehr als 512MB Ram. Wieso sollte man eine 3 Jahre alten Rechner mit Windows 98 quälen? 2000 oder XP drauf und gut...

triker ABatC

„Firefox 3 ist nicht unter Windows 98 SE lauffähig - nur mal als Hinweis...der...“

Optionen
Wieso sollte man eine 3 Jahre alten Rechner mit Windows 98 quälen?
Er schreibt NICHT, dass sein Rechner 3 Jahre alt ist!
@threatstarter: nimm wie eben geschrieben Opera. Dat duuts auch :-)

Oder: machs wie ich:
Puppy linux auf uralte Kisten drauf und man wundert sich wie schnell so ne Antiquität noch laufen kann.

gruß
triker
schoppes Matthes3

„Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Hi,

guckst du hier:

http://www.mozilla-europe.org/de/firefox/system-requirements/

Bezieht sich zwar auf 3.6, gilt aber auch für 3.5.

Du bist einige Jährchen zu spät dran!

Eine ältere Version, die unter Win 98 läuft, findest du hier:

http://www.computerbild.de/download/Firefox-2-944734.html

MfG
Erwin

schoppes

Nachtrag zu: „Hi, guckst du hier:...“

Optionen

Nachtrag: Das aktuelle Opera 11.0 läuft (angeblich) mit ALLEN Windowsversionen:

http://software-portal.faz.net/ie/7179/Opera

MfG
Erwin

Matthes3

Nachtrag zu: „Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Besten Dank an alle für die vielen prompten Antworten!

Werde dann temporär mit Opera arbeiten und mich parallel nach einem etwas modernerem Betriebssystem umsehen.

Habt Ihr zufällig auch noch 'nen Tipp bzgl. eines Virenscanners, der 98SE auch noch zufällig supportet?

Gruß
Matthes

schoppes Matthes3

„Besten Dank an alle für die vielen prompten Antworten! Werde dann temporär mit...“

Optionen

z. B.

http://www.chip.de/downloads/BitDefender-Free_13010139.html oder

http://www.chip.de/downloads/ClamWin_13774146.html

Ansonsten, schick uns doch mal die Daten deines PCs rüber, vielleicht können wir dir ein besseres, aktuelles und kostenloses Betriebssystem empfehlen (Alter, Prozessor, Größe des RAM-Speichers, Zugang zum Internet per Netzwerkkabel oder WLAN).

MfG
Erwin

Sje2006_no2 Matthes3

„Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Der Aktuelle Firefox 3.6.13 läuft unter Windows 98 SE, dazu braucht man allerdings KernelEx, das gibt es hier: http://sourceforge.net/projects/kernelex/
Allerdings kann es beim Installieren des Firefox vorkommen das keine Programmgruppe und kein Desktop-Symbol angelegt werden, da muss man halt manuell ne Verknüpfung anlegen.
Damit funktionieren Firefox, Flash und Co unter Windows 98 SE.

Matthes3

Nachtrag zu: „Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Inzwischen habe ich Windows ME auf'm Rechner. Das System läuft zwar halbwegs, doch hätte ich lieber Windows 2000 auf dem Rechner. Hier hat sich jedoch meine Grafikkarte, eine ATI Rage/Rage Pro, als Problem dargestellt, weil ich max. mit einer Auflösung von 800x600 arbeiten kann. Ich vermute, ich brauche wohl eine neue Grafikkarte, um WIN 2000 nutzen zu können.

Kann mir da jemand vlt einen guten Tipp geben?

MfG
Matthes

Sje2006_no2 Matthes3

„Firefox 3.5.16 läßt sich nicht unter Win98SE entpacken!“

Optionen

Dann hat deine Grafikkarte wohl zu wenig Speicher um höhere Auflösungen darzustellen.
Hol dir einfach ne ältere AGP Grafikkarte, die sollte reichen zum Surfen/Arbeiten mit dem Rechner.
Sowas findest du bei ebay, achte drauf das die Karte 32 MB Grafikspeicher hat, das reicht dann für Auflösungen jenseits von 800x600.

torsten40 Sje2006_no2

„Dann hat deine Grafikkarte wohl zu wenig Speicher um höhere Auflösungen...“

Optionen